Subject: [PATCH v2] ARM: uaccess: Implement strict user copy checks

From: [email-masked] (Arnd Bergmann)
Date: Wed, 18 Aug 2010 14:28:44 +0200

On Wednesday 18 August 2010, Stephen Boyd wrote:
> 
> I'm unsure what needs to be done for the follow up patch. Shouldn't
> it be multiple patches sent to each arch maintainer to fix the
> wording?

No, that will just result in half of them applying it, best make 
a single patch and send it to linux-arch at vger.kernel.org for review.

It's probably best to move the config option to lib/Kconfig.debug
so it only appears once, and make it depend on DEBUG_USER_COPY_CHECKS,
which is then unconditionally defined by the architectures that want it.

	Arnd